<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="57136"/>
  <scenario:refuge scenario:location="43858"/>
  <scenario:refuge scenario:location="65044"/>
  <scenario:refuge scenario:location="28534"/>
  <scenario:refuge scenario:location="41145"/>
  <scenario:refuge scenario:location="49308"/>
  <scenario:refuge scenario:location="18989"/>
  <scenario:refuge scenario:location="30542"/>
  <scenario:fire scenario:location="23458"/>
  <scenario:fire scenario:location="59106"/>
  <scenario:fire scenario:location="35043"/>
  <scenario:fire scenario:location="55897"/>
  <scenario:fire scenario:location="43535"/>
  <scenario:hydrant scenario:location="5793"/>
  <scenario:hydrant scenario:location="15682"/>
  <scenario:hydrant scenario:location="16546"/>
  <scenario:hydrant scenario:location="13666"/>
  <scenario:hydrant scenario:location="2114"/>
  <scenario:hydrant scenario:location="10210"/>
  <scenario:hydrant scenario:location="5187"/>
  <scenario:hydrant scenario:location="63172"/>
  <scenario:hydrant scenario:location="13702"/>
  <scenario:hydrant scenario:location="63143"/>
  <scenario:hydrant scenario:location="17419"/>
  <scenario:hydrant scenario:location="6866"/>
  <scenario:hydrant scenario:location="12757"/>
  <scenario:hydrant scenario:location="13621"/>
  <scenario:hydrant scenario:location="13081"/>
  <scenario:hydrant scenario:location="14233"/>
  <scenario:hydrant scenario:location="7321"/>
  <scenario:hydrant scenario:location="62713"/>
  <scenario:hydrant scenario:location="11578"/>
  <scenario:hydrant scenario:location="14557"/>
  <scenario:hydrant scenario:location="12766"/>
  <scenario:gasstation scenario:location="26582"/>
  <scenario:gasstation scenario:location="30631"/>
  <scenario:civilian scenario:location="27831"/>
  <scenario:civilian scenario:location="50488"/>
  <scenario:civilian scenario:location="63801"/>
  <scenario:civilian scenario:location="50199"/>
  <scenario:civilian scenario:location="64450"/>
  <scenario:civilian scenario:location="64950"/>
  <scenario:civilian scenario:location="30681"/>
  <scenario:civilian scenario:location="65014"/>
  <scenario:civilian scenario:location="44568"/>
  <scenario:civilian scenario:location="48785"/>
  <scenario:civilian scenario:location="41005"/>
  <scenario:civilian scenario:location="64592"/>
  <scenario:civilian scenario:location="60197"/>
  <scenario:civilian scenario:location="65165"/>
  <scenario:civilian scenario:location="23882"/>
  <scenario:civilian scenario:location="64175"/>
  <scenario:civilian scenario:location="44927"/>
  <scenario:civilian scenario:location="64806"/>
  <scenario:civilian scenario:location="22501"/>
  <scenario:civilian scenario:location="65145"/>
  <scenario:civilian scenario:location="53053"/>
  <scenario:civilian scenario:location="26702"/>
  <scenario:civilian scenario:location="64808"/>
  <scenario:civilian scenario:location="64809"/>
  <scenario:civilian scenario:location="43947"/>
  <scenario:civilian scenario:location="63624"/>
  <scenario:civilian scenario:location="51937"/>
  <scenario:civilian scenario:location="63992"/>
  <scenario:civilian scenario:location="65193"/>
  <scenario:civilian scenario:location="64472"/>
  <scenario:civilian scenario:location="34882"/>
  <scenario:civilian scenario:location="37599"/>
  <scenario:civilian scenario:location="46346"/>
  <scenario:civilian scenario:location="50521"/>
  <scenario:civilian scenario:location="19047"/>
  <scenario:civilian scenario:location="38968"/>
  <scenario:civilian scenario:location="52940"/>
  <scenario:civilian scenario:location="22189"/>
  <scenario:civilian scenario:location="53635"/>
  <scenario:civilian scenario:location="63507"/>
  <scenario:civilian scenario:location="63547"/>
  <scenario:civilian scenario:location="56911"/>
  <scenario:civilian scenario:location="42305"/>
  <scenario:civilian scenario:location="59743"/>
  <scenario:civilian scenario:location="64411"/>
  <scenario:civilian scenario:location="25318"/>
  <scenario:civilian scenario:location="64395"/>
  <scenario:civilian scenario:location="60822"/>
  <scenario:civilian scenario:location="32354"/>
  <scenario:civilian scenario:location="43313"/>
  <scenario:civilian scenario:location="36873"/>
  <scenario:civilian scenario:location="57365"/>
  <scenario:civilian scenario:location="65084"/>
  <scenario:civilian scenario:location="46010"/>
  <scenario:civilian scenario:location="25598"/>
  <scenario:civilian scenario:location="45975"/>
  <scenario:civilian scenario:location="55564"/>
  <scenario:civilian scenario:location="19154"/>
  <scenario:civilian scenario:location="25983"/>
  <scenario:civilian scenario:location="65051"/>
  <scenario:civilian scenario:location="60507"/>
  <scenario:civilian scenario:location="52199"/>
  <scenario:civilian scenario:location="63832"/>
  <scenario:civilian scenario:location="45442"/>
  <scenario:civilian scenario:location="63688"/>
  <scenario:civilian scenario:location="47973"/>
  <scenario:civilian scenario:location="63880"/>
  <scenario:civilian scenario:location="64106"/>
  <scenario:civilian scenario:location="27126"/>
  <scenario:civilian scenario:location="64559"/>
  <scenario:civilian scenario:location="22381"/>
  <scenario:civilian scenario:location="33654"/>
  <scenario:civilian scenario:location="39112"/>
  <scenario:civilian scenario:location="64256"/>
  <scenario:civilian scenario:location="59248"/>
  <scenario:civilian scenario:location="41005"/>
  <scenario:civilian scenario:location="40233"/>
  <scenario:civilian scenario:location="22001"/>
  <scenario:civilian scenario:location="49176"/>
  <scenario:civilian scenario:location="50038"/>
  <scenario:civilian scenario:location="65084"/>
  <scenario:civilian scenario:location="39727"/>
  <scenario:civilian scenario:location="64474"/>
  <scenario:civilian scenario:location="64774"/>
  <scenario:civilian scenario:location="54869"/>
  <scenario:civilian scenario:location="65234"/>
  <scenario:civilian scenario:location="51268"/>
  <scenario:civilian scenario:location="56911"/>
  <scenario:civilian scenario:location="38728"/>
  <scenario:civilian scenario:location="64730"/>
  <scenario:civilian scenario:location="64125"/>
  <scenario:civilian scenario:location="49010"/>
  <scenario:civilian scenario:location="62400"/>
  <scenario:civilian scenario:location="65218"/>
  <scenario:civilian scenario:location="57705"/>
  <scenario:civilian scenario:location="26561"/>
  <scenario:civilian scenario:location="27153"/>
  <scenario:civilian scenario:location="37415"/>
  <scenario:civilian scenario:location="34519"/>
  <scenario:civilian scenario:location="31661"/>
  <scenario:civilian scenario:location="56369"/>
  <scenario:civilian scenario:location="19154"/>
  <scenario:civilian scenario:location="63507"/>
  <scenario:civilian scenario:location="25470"/>
  <scenario:civilian scenario:location="31835"/>
  <scenario:civilian scenario:location="23400"/>
  <scenario:civilian scenario:location="45243"/>
  <scenario:civilian scenario:location="23869"/>
  <scenario:civilian scenario:location="51204"/>
  <scenario:civilian scenario:location="52735"/>
  <scenario:civilian scenario:location="21020"/>
  <scenario:civilian scenario:location="56516"/>
  <scenario:civilian scenario:location="56972"/>
  <scenario:civilian scenario:location="38135"/>
  <scenario:civilian scenario:location="60939"/>
  <scenario:civilian scenario:location="26817"/>
  <scenario:civilian scenario:location="56947"/>
  <scenario:civilian scenario:location="61430"/>
  <scenario:civilian scenario:location="64391"/>
  <scenario:civilian scenario:location="30208"/>
  <scenario:civilian scenario:location="43313"/>
  <scenario:civilian scenario:location="32573"/>
  <scenario:civilian scenario:location="64695"/>
  <scenario:civilian scenario:location="21695"/>
  <scenario:civilian scenario:location="64026"/>
  <scenario:civilian scenario:location="65015"/>
  <scenario:civilian scenario:location="36077"/>
  <scenario:civilian scenario:location="57282"/>
  <scenario:civilian scenario:location="64212"/>
  <scenario:civilian scenario:location="65149"/>
  <scenario:civilian scenario:location="41419"/>
  <scenario:civilian scenario:location="24601"/>
  <scenario:civilian scenario:location="22247"/>
  <scenario:civilian scenario:location="64696"/>
  <scenario:civilian scenario:location="65200"/>
  <scenario:civilian scenario:location="28390"/>
  <scenario:civilian scenario:location="24555"/>
  <scenario:civilian scenario:location="58203"/>
  <scenario:civilian scenario:location="64481"/>
  <scenario:civilian scenario:location="59855"/>
  <scenario:civilian scenario:location="32953"/>
  <scenario:civilian scenario:location="30847"/>
  <scenario:civilian scenario:location="48938"/>
  <scenario:civilian scenario:location="65091"/>
  <scenario:civilian scenario:location="30324"/>
  <scenario:civilian scenario:location="30594"/>
  <scenario:civilian scenario:location="63724"/>
  <scenario:civilian scenario:location="47463"/>
  <scenario:civilian scenario:location="18421"/>
  <scenario:civilian scenario:location="63807"/>
  <scenario:civilian scenario:location="23590"/>
  <scenario:civilian scenario:location="47004"/>
  <scenario:civilian scenario:location="45442"/>
  <scenario:civilian scenario:location="64534"/>
  <scenario:civilian scenario:location="64348"/>
  <scenario:civilian scenario:location="65077"/>
  <scenario:civilian scenario:location="38402"/>
  <scenario:civilian scenario:location="59399"/>
  <scenario:civilian scenario:location="63731"/>
  <scenario:civilian scenario:location="63813"/>
  <scenario:civilian scenario:location="33053"/>
  <scenario:civilian scenario:location="43249"/>
  <scenario:civilian scenario:location="28534"/>
  <scenario:civilian scenario:location="40528"/>
  <scenario:civilian scenario:location="56851"/>
  <scenario:civilian scenario:location="33025"/>
  <scenario:civilian scenario:location="31445"/>
  <scenario:civilian scenario:location="18620"/>
  <scenario:civilian scenario:location="50180"/>
  <scenario:civilian scenario:location="48882"/>
  <scenario:civilian scenario:location="48675"/>
  <scenario:civilian scenario:location="31615"/>
  <scenario:civilian scenario:location="64633"/>
  <scenario:civilian scenario:location="44424"/>
  <scenario:civilian scenario:location="22474"/>
  <scenario:civilian scenario:location="63899"/>
  <scenario:civilian scenario:location="64233"/>
  <scenario:civilian scenario:location="46722"/>
  <scenario:civilian scenario:location="41542"/>
  <scenario:civilian scenario:location="64256"/>
  <scenario:civilian scenario:location="55758"/>
  <scenario:civilian scenario:location="41448"/>
  <scenario:civilian scenario:location="27657"/>
  <scenario:civilian scenario:location="58289"/>
  <scenario:civilian scenario:location="47122"/>
  <scenario:civilian scenario:location="39127"/>
  <scenario:civilian scenario:location="21182"/>
  <scenario:civilian scenario:location="63545"/>
  <scenario:civilian scenario:location="63724"/>
  <scenario:civilian scenario:location="20073"/>
  <scenario:civilian scenario:location="63491"/>
  <scenario:civilian scenario:location="64500"/>
  <scenario:civilian scenario:location="65151"/>
  <scenario:civilian scenario:location="52146"/>
  <scenario:civilian scenario:location="23559"/>
  <scenario:civilian scenario:location="59878"/>
  <scenario:civilian scenario:location="25877"/>
  <scenario:civilian scenario:location="55897"/>
  <scenario:civilian scenario:location="64580"/>
  <scenario:civilian scenario:location="33954"/>
  <scenario:civilian scenario:location="24660"/>
  <scenario:civilian scenario:location="58497"/>
  <scenario:civilian scenario:location="31895"/>
  <scenario:civilian scenario:location="60939"/>
  <scenario:civilian scenario:location="48293"/>
  <scenario:civilian scenario:location="64991"/>
  <scenario:civilian scenario:location="64401"/>
  <scenario:civilian scenario:location="64343"/>
  <scenario:civilian scenario:location="63745"/>
  <scenario:civilian scenario:location="20277"/>
  <scenario:civilian scenario:location="63971"/>
  <scenario:civilian scenario:location="34410"/>
  <scenario:civilian scenario:location="64317"/>
  <scenario:civilian scenario:location="24021"/>
  <scenario:civilian scenario:location="22189"/>
  <scenario:civilian scenario:location="64452"/>
  <scenario:civilian scenario:location="32354"/>
  <scenario:civilian scenario:location="63807"/>
  <scenario:civilian scenario:location="54240"/>
  <scenario:civilian scenario:location="65059"/>
  <scenario:civilian scenario:location="59911"/>
  <scenario:civilian scenario:location="63654"/>
  <scenario:civilian scenario:location="33411"/>
  <scenario:civilian scenario:location="27081"/>
  <scenario:civilian scenario:location="28824"/>
  <scenario:civilian scenario:location="61960"/>
  <scenario:civilian scenario:location="65145"/>
  <scenario:civilian scenario:location="64456"/>
  <scenario:civilian scenario:location="20102"/>
  <scenario:civilian scenario:location="63885"/>
  <scenario:civilian scenario:location="26014"/>
  <scenario:civilian scenario:location="64401"/>
  <scenario:civilian scenario:location="63934"/>
  <scenario:civilian scenario:location="41977"/>
  <scenario:civilian scenario:location="46952"/>
  <scenario:civilian scenario:location="23371"/>
  <scenario:civilian scenario:location="33530"/>
  <scenario:civilian scenario:location="41757"/>
  <scenario:civilian scenario:location="63928"/>
  <scenario:civilian scenario:location="57500"/>
  <scenario:civilian scenario:location="36005"/>
  <scenario:civilian scenario:location="25906"/>
  <scenario:civilian scenario:location="45423"/>
  <scenario:civilian scenario:location="64099"/>
  <scenario:civilian scenario:location="52973"/>
  <scenario:civilian scenario:location="42932"/>
  <scenario:civilian scenario:location="42632"/>
  <scenario:civilian scenario:location="63979"/>
  <scenario:civilian scenario:location="36242"/>
  <scenario:civilian scenario:location="23458"/>
  <scenario:civilian scenario:location="34502"/>
  <scenario:civilian scenario:location="34882"/>
  <scenario:civilian scenario:location="64903"/>
  <scenario:civilian scenario:location="63801"/>
  <scenario:civilian scenario:location="64742"/>
  <scenario:civilian scenario:location="34300"/>
  <scenario:civilian scenario:location="18593"/>
  <scenario:civilian scenario:location="59878"/>
  <scenario:civilian scenario:location="45798"/>
  <scenario:civilian scenario:location="62348"/>
  <scenario:civilian scenario:location="64080"/>
  <scenario:civilian scenario:location="61511"/>
  <scenario:civilian scenario:location="37415"/>
  <scenario:civilian scenario:location="54240"/>
  <scenario:civilian scenario:location="50038"/>
  <scenario:civilian scenario:location="64450"/>
  <scenario:civilian scenario:location="64317"/>
  <scenario:civilian scenario:location="65094"/>
  <scenario:civilian scenario:location="38043"/>
  <scenario:civilian scenario:location="27943"/>
  <scenario:civilian scenario:location="30631"/>
  <scenario:civilian scenario:location="19867"/>
  <scenario:civilian scenario:location="64631"/>
  <scenario:civilian scenario:location="63777"/>
  <scenario:civilian scenario:location="57334"/>
  <scenario:civilian scenario:location="26014"/>
  <scenario:civilian scenario:location="55343"/>
  <scenario:civilian scenario:location="65217"/>
  <scenario:civilian scenario:location="64080"/>
  <scenario:civilian scenario:location="38845"/>
  <scenario:civilian scenario:location="61875"/>
  <scenario:civilian scenario:location="25426"/>
  <scenario:civilian scenario:location="18713"/>
  <scenario:civilian scenario:location="41495"/>
  <scenario:civilian scenario:location="31078"/>
  <scenario:civilian scenario:location="64112"/>
  <scenario:civilian scenario:location="29266"/>
  <scenario:civilian scenario:location="24660"/>
  <scenario:civilian scenario:location="64013"/>
  <scenario:civilian scenario:location="44447"/>
  <scenario:civilian scenario:location="63954"/>
  <scenario:civilian scenario:location="32753"/>
  <scenario:civilian scenario:location="28739"/>
  <scenario:civilian scenario:location="46975"/>
  <scenario:civilian scenario:location="42346"/>
  <scenario:civilian scenario:location="59768"/>
  <scenario:civilian scenario:location="29611"/>
  <scenario:civilian scenario:location="34048"/>
  <scenario:civilian scenario:location="64490"/>
  <scenario:civilian scenario:location="21695"/>
  <scenario:firebrigade scenario:location="14431"/>
  <scenario:firebrigade scenario:location="14647"/>
  <scenario:firebrigade scenario:location="14917"/>
  <scenario:firebrigade scenario:location="28837"/>
  <scenario:firebrigade scenario:location="56896"/>
  <scenario:firebrigade scenario:location="6727"/>
  <scenario:firebrigade scenario:location="15304"/>
  <scenario:firebrigade scenario:location="43508"/>
  <scenario:firebrigade scenario:location="6076"/>
  <scenario:firebrigade scenario:location="17293"/>
  <scenario:firebrigade scenario:location="56412"/>
  <scenario:firebrigade scenario:location="14062"/>
  <scenario:firebrigade scenario:location="55795"/>
  <scenario:firebrigade scenario:location="54053"/>
  <scenario:firebrigade scenario:location="4844"/>
  <scenario:firebrigade scenario:location="60352"/>
  <scenario:firebrigade scenario:location="15934"/>
  <scenario:firebrigade scenario:location="5902"/>
  <scenario:firebrigade scenario:location="3030"/>
  <scenario:firebrigade scenario:location="63461"/>
  <scenario:firebrigade scenario:location="55211"/>
  <scenario:firebrigade scenario:location="63172"/>
  <scenario:firebrigade scenario:location="4623"/>
  <scenario:firebrigade scenario:location="6367"/>
  <scenario:firebrigade scenario:location="15493"/>
  <scenario:firebrigade scenario:location="13612"/>
  <scenario:firebrigade scenario:location="45853"/>
  <scenario:firebrigade scenario:location="15358"/>
  <scenario:firebrigade scenario:location="10876"/>
  <scenario:firebrigade scenario:location="56094"/>
  <scenario:firebrigade scenario:location="50888"/>
  <scenario:firestation scenario:location="50962"/>
  <scenario:policeforce scenario:location="17068"/>
  <scenario:policeforce scenario:location="16483"/>
  <scenario:policeforce scenario:location="2662"/>
  <scenario:policeforce scenario:location="8104"/>
  <scenario:policeforce scenario:location="27285"/>
  <scenario:policeforce scenario:location="5752"/>
  <scenario:policeforce scenario:location="15016"/>
  <scenario:policeforce scenario:location="13063"/>
  <scenario:policeforce scenario:location="1065"/>
  <scenario:policeforce scenario:location="5614"/>
  <scenario:policeforce scenario:location="15277"/>
  <scenario:policeforce scenario:location="56807"/>
  <scenario:policeforce scenario:location="16573"/>
  <scenario:policeforce scenario:location="2462"/>
  <scenario:policeforce scenario:location="18470"/>
  <scenario:policeforce scenario:location="17473"/>
  <scenario:policeforce scenario:location="18166"/>
  <scenario:policeforce scenario:location="37648"/>
  <scenario:policeforce scenario:location="3417"/>
  <scenario:policeforce scenario:location="16519"/>
  <scenario:policeforce scenario:location="16924"/>
  <scenario:policeforce scenario:location="512"/>
  <scenario:policeforce scenario:location="57408"/>
  <scenario:policeforce scenario:location="697"/>
  <scenario:policeforce scenario:location="45"/>
  <scenario:policeforce scenario:location="43410"/>
  <scenario:policeforce scenario:location="53554"/>
  <scenario:policeforce scenario:location="7076"/>
  <scenario:policeforce scenario:location="20145"/>
  <scenario:policeforce scenario:location="35274"/>
  <scenario:policeforce scenario:location="21108"/>
  <scenario:policeforce scenario:location="48558"/>
  <scenario:policeforce scenario:location="11479"/>
  <scenario:policeforce scenario:location="6857"/>
  <scenario:policeforce scenario:location="11119"/>
  <scenario:policeforce scenario:location="51181"/>
  <scenario:policeforce scenario:location="17941"/>
  <scenario:policeforce scenario:location="3545"/>
  <scenario:policeforce scenario:location="15196"/>
  <scenario:policeforce scenario:location="60769"/>
  <scenario:policeforce scenario:location="4429"/>
  <scenario:policeforce scenario:location="32221"/>
  <scenario:policeforce scenario:location="14305"/>
  <scenario:policeforce scenario:location="36480"/>
  <scenario:policeforce scenario:location="12568"/>
  <scenario:policeforce scenario:location="41118"/>
  <scenario:policeforce scenario:location="12793"/>
  <scenario:policeforce scenario:location="17653"/>
  <scenario:policeoffice scenario:location="55199"/>
  <scenario:policeoffice scenario:location="27816"/>
  <scenario:ambulanceteam scenario:location="29940"/>
  <scenario:ambulanceteam scenario:location="43325"/>
  <scenario:ambulanceteam scenario:location="2567"/>
  <scenario:ambulanceteam scenario:location="2387"/>
  <scenario:ambulanceteam scenario:location="466"/>
  <scenario:ambulanceteam scenario:location="4190"/>
  <scenario:ambulanceteam scenario:location="11272"/>
  <scenario:ambulanceteam scenario:location="3257"/>
  <scenario:ambulanceteam scenario:location="15664"/>
  <scenario:ambulanceteam scenario:location="63075"/>
  <scenario:ambulanceteam scenario:location="15601"/>
  <scenario:ambulanceteam scenario:location="8077"/>
  <scenario:ambulanceteam scenario:location="62765"/>
  <scenario:ambulanceteam scenario:location="33843"/>
  <scenario:ambulanceteam scenario:location="4539"/>
  <scenario:ambulanceteam scenario:location="9922"/>
  <scenario:ambulanceteam scenario:location="9769"/>
  <scenario:ambulanceteam scenario:location="1136"/>
  <scenario:ambulanceteam scenario:location="51996"/>
  <scenario:ambulanceteam scenario:location="30643"/>
  <scenario:ambulanceteam scenario:location="26678"/>
  <scenario:ambulanceteam scenario:location="62724"/>
  <scenario:ambulanceteam scenario:location="11893"/>
  <scenario:ambulanceteam scenario:location="45211"/>
  <scenario:ambulanceteam scenario:location="1580"/>
  <scenario:ambulanceteam scenario:location="62710"/>
  <scenario:ambulanceteam scenario:location="207"/>
  <scenario:ambulanceteam scenario:location="22623"/>
  <scenario:ambulanceteam scenario:location="56714"/>
  <scenario:ambulanceteam scenario:location="18799"/>
  <scenario:ambulancecentre scenario:location="31379"/>
</scenario:scenario>
